Jupiter - Blad #1796
Odswiezenie noda na drzewie po zapisie
2017-08-03 13:44 - Michat Komar

Status: Zamkniety Start date: 2017-08-03
Priority: Normalny Due date:

Assignee: Monika Maksymiuk % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: Michat Komar Rewizja zgtoszenia GIT208afff
Tester: Monika Maksymiuk Rewizja rozwigzania GITef708e
Wystepuje w wersji: 0.3 Rewizja testow GIT: 7a841af0
Waga btedu: Mata

Description

Zapisanie dokumentu znajdujacego sie na poziomie powyzej artykutu skutkiuje brakiem mozliwoscie rozwinigcia jego dzieci na

drzewie. Nalezy to poprawic.

Associated revisions

Revision 1ef708ee - 2017-08-04 09:58 - Michat Komar

refs #1796: Nie usuwam noda po zapisie, a tylko robie update na nazwie

Revision 0a0b54ef - 2017-08-07 10:06 - Michat Komar

refs #1796: Poprawienie pageowania w drzewie

History

#1 - 2017-08-04 10:01 - Michat Komar

- Status changed from Nowy to Rozwigzany

- Assignee changed from Michat Komar to Monika Maksymiuk
- % Done changed from 0 to 100

- Rewizja rozwigzania GIT set to 1ef708e

Trzeba przetestowac, czy od$wieza sie zawartos¢ drzewa po modyfikacjach w innej sesji (oknie, tabie)

#2 - 2017-09-01 14:54 - Monika Maksymiuk
- Status changed from Rozwigzany to Zamkniety
- Rewizja testow GIT set to 7a841af0
